<!DOCTYPE html>
<html lang="es-CL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {% load static %}
    <link rel="stylesheet" href=" {% static "css/bootstrap.css" %}" >
    <link rel="stylesheet" href=" {% static "css/estilo.css" %}" >
    <title>Registrarse</title>
</head>
<body>
      
    <header>
        <!-- navbar -->
         <div class="container"  >
             
                   <nav class="navbar navbar-expand-lg  navbar-fixed-top  navbar-light"  >
                           <a class="navbar-brand  " style=" text-align:center  " href="{% url "index"%}"> <img src="{% static "img/logo.png" %}" alt="logo" class="foto_info"> </a>
                           <button class="navbar-toggler btn btn-success"  type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                                   <span class="navbar-toggler-icon"></span>
                           </button>
                           <div class="collapse navbar-collapse" id="navbarCollapse" >
   
                                   <ul class="nav navbar-nav mr-auto">
                                 
                             
                                           <li class="nav-item active  ">
                                             <a class="nav-link " style="color:white ; text-align:center " href="{% url "index"%}">Inicio <span class="sr-only">(current)</span></a>
                                           </li>
                           
                                           <li class="nav-item    ">
                                             <a class="nav-link" style="color:white ; text-align:center" href="#">Quienes somos</a>
                                           </li>
                                         
                                           <li class="nav-item  ">
                                             <a class="nav-link " style="color:white ; text-align:center" href="#">Servicios</a>
                                           </li>
                               
                                           <li class="nav-item   ">
                                             <a class="nav-link " style="color:white ; text-align:center" href="#">Contactanos</a>
                                           </li>
                                           
                                    </ul>

                                    <ul class="nav navbar-nav mr-auto " s >
                                    <li class="nav-item    " >
                                      
                                      <a class="nav-link " style="color:white ; text-align:left" href="{% url "Registrarse"%}">Registrate</a>
                                    </li>
                                    
                                   </ul>

                           </div>
                           
                 
                        
                       </nav>
                   </div>
            
              
      </header>
      <div class="container">
          <form method="POST" class="form-signin" action="{% url "iniciarSesion" %}">
              {% csrf_token %}
          <h1 class="h3 mb-3 font-weight-normal">Iniciar Sesión</h1>
            <label for="inputEmail"  class="sr-only">email</label>
            <input type="text" id="inputEmail" name="correo" class="form-control" placeholder="Email address" required autofocus>
            <label for="inputPassword" class="sr-only">Contraseña</label>
            <input type="password" name="claveUsu" id="inputPassword" class="form-control" placeholder="Password" required>
            <div class="checkbox mb-3">
             
            </div>
            <button class="btn btn-lg btn-primary btn-block" type="submit">Iniciar Sesión</button>
            <p class="mt-5 mb-3 text-muted">&copy; 2017-2018</p>
          </form>
      </div>
      
           
          


      <script src="{% static "js/jquery-3.3.1.js" %}"></script>
      <script src="{% static "js/jquery.validate.js" %}"></script>
      <script src="{% static "js/jquery.georegionalizacion-chile_0.9.js" %}"></script>
      <script src="{% static "js/jquery.rut.chileno.js" %}"></script>
      <script src="{% static "js/app.js" %}"></script>
    
    
</body>
</html>